ETU0081C010,dnwacho_mskm_no,1100=
ETU0081C010,dnwacho_mskm_no,1150=
ETU0091C010,ntt_telno,1050=ntt_telno_new,kei_telno_new,comp_kobet_flg_new,jijubets_flg_new,dble_keisai_flg_new,keisai_guide_use_cd_new,tekkyo_dsp_cd_new,keisai_ad_div_new,keisai_info_gij_dsp_yh_new,keisai_ad_cd_1_new,keisai_ad_cd_2_new,keisai_ad_cd_3_new,keisai_ad_cd_4_new,keisai_pcd_1_new,keisai_pcd_2_new,keisai_state_nm_new,keisai_city_nm_new,setplace_ad_cd_1_new,setplace_ad_cd_2_new,setplace_ad_cd_3_new,setplace_ad_cd_4_new,setplace_pcd_1_new,setplace_pcd_2_new,setplace_state_nm_new,setplace_city_nm_new,keisai_kana_nm_new,keisai_nm_new,ntt_telno_old,kei_telno_old,comp_kobet_flg_old,jijubets_flg_old,dble_keisai_flg_old,keisai_guide_use_cd_old,tekkyo_dsp_cd_old,keisai_ad_div_old,keisai_info_gij_dsp_yh_old,keisai_ad_cd_1_old,keisai_ad_cd_2_old,keisai_ad_cd_3_old,keisai_ad_cd_4_old,keisai_pcd_1_old,keisai_pcd_2_old,keisai_state_nm_old,keisai_city_nm_old,setplace_ad_cd_1_old,setplace_ad_cd_2_old,setplace_ad_cd_3_old,setplace_ad_cd_4_old,setplace_pcd_1_old,setplace_pcd_2_old,setplace_state_nm_old,setplace_city_nm_old,keisai_kana_nm_old,keisai_nm_old
ETU0091C010,dnwacho_mskm_no,1100=
ETU0091C010,keisai_pcd,1100=
ETU0091C010,setplace_pcd,1100=

